| FFmpegKit Android API 6.0

Loading...
Searching...
No Matches
Data Fields
LastFrameDuration Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields
int | stream_idx
int64_t | duration

## Detailed Description

Definition at line 494 of file fftools_ffmpeg.h.

## Field Documentation

## ◆ duration

int64_t LastFrameDuration::duration

Definition at line 496 of file fftools_ffmpeg.h.

## ◆ stream_idx

int LastFrameDuration::stream_idx

Definition at line 495 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h